Bug 59973 - xosview segfaults upon startup
Summary: xosview segfaults upon startup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xosview   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-17 06:08 UTC by greg hosler
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 11:56:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace of the segfault (535 bytes, text/plain)
2002-02-17 06:46 UTC, greg hosler
no flags Details

Description greg hosler 2002-02-17 06:08:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-13smp-MO i686; Nav)

Description of problem:
xosview segfaults upon startup

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start xosview (login Gnome, have not tried KDE, should not matter though)
2.
3.
	

Actual Results:  immediate segfault

Expected Results:  no segfault, xosview GUI expected.

Additional info:

machine is dual cpu pentium 3

Comment 1 greg hosler 2002-02-17 06:46:25 UTC
Created attachment 45861 [details]
stack trace of the segfault

Comment 2 Ngo Than 2002-02-22 09:15:38 UTC
It's fixed in 1.7.3-11


Note You need to log in before you can comment on or make changes to this bug.